Subject: Ticket Assigned - Late Refund
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 03 Dec 2022 05:55:46 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Refund abuzar                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi abuzar, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:38 AM, 03rd Dec                   Hilah                   Hi Abuzar. Thank you for contacting us. My name is Hilah. How may I help you today?           09:39 AM, 03rd Dec                     abuzar                    I have still not received my refund wven after 10 days           09:39 AM, 03rd Dec                   Hilah                   Could you please share your order number so that I can assist you further?           09:39 AM, 03rd Dec                   Hilah                   Hi, I'm not getting a response from you. Are we still connected?           09:41 AM, 03rd Dec                     abuzar                    Hi           09:41 AM, 03rd Dec                     abuzar                    It is already there in chat history           09:41 AM, 03rd Dec                     abuzar                    I am talking about same old order refund           09:41 AM, 03rd Dec                   Hilah                   Is your order on the Email [email-masked] ?           09:41 AM, 03rd Dec                   Hilah                   Please allow me a moment to check this for you.           09:42 AM, 03rd Dec                     abuzar                    Yes           09:43 AM, 03rd Dec                     abuzar                    End with 6068           09:43 AM, 03rd Dec                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           09:44 AM, 03rd Dec                   Hilah                   We would like to inform you that we have processed the refund of amount (SAR37.00) on (26/11/2022) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           09:44 AM, 03rd Dec                   Hilah                   We would like to inform you that we have processed the refund of amount (SAR119.00) on (30/11/2022) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           09:44 AM, 03rd Dec                     abuzar                    Hi           09:45 AM, 03rd Dec                     abuzar                    The total refund should be 341           09:45 AM, 03rd Dec                   Hilah                   as for the amount (185 SAR), Please accept our apologies for the inconvenience caused and for the delay.           09:45 AM, 03rd Dec                     abuzar                    Then why only 156           09:45 AM, 03rd Dec                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:45 AM, 03rd Dec                   Hilah                   we will keep you updated on           09:46 AM, 03rd Dec                   Hilah                   [email-masked]           09:46 AM, 03rd Dec                     abuzar                    That is what not happening is This return since day 1           09:46 AM, 03rd Dec                     abuzar                    I have not received any status about my return for this order           09:46 AM, 03rd Dec                     abuzar                    Though i have got 119 & 37 refund           09:47 AM, 03rd Dec                     abuzar                    Even after 11 days of returning the item my refunds are incomplete           09:48 AM, 03rd Dec                   Hilah                   the amount (SAR37.00) & (SAR119.00) have been processed successfully. and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           09:48 AM, 03rd Dec                   Hilah                   as for the amount (185 SAR), Please accept our apologies for the inconvenience caused and for the delay.           09:48 AM, 03rd Dec                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:48 AM, 03rd Dec                     abuzar                    How may day           09:48 AM, 03rd Dec                   Hilah                   as soon as possible           09:49 AM, 03rd Dec                     abuzar                    This is not right answer           09:49 AM, 03rd Dec                     abuzar                    There should be a timeline           09:49 AM, 03rd Dec                   Hilah                   I apologize to you that I cannot specify a specific day, but I will raise the request to the concerned team immediately to quickly refund the amount (185 SAR)           09:50 AM, 03rd Dec                     abuzar                    Shall i call u on daily basis to check           09:51 AM, 03rd Dec                     abuzar                    What kind of response is this           09:51 AM, 03rd Dec                   Hilah                   we will keep you updated on  [email-masked]           09:51 AM, 03rd Dec                   Hilah                   Do you have any other inquiries that we can help with?           09:52 AM, 03rd Dec                     abuzar                    I think u r not reading my comment           09:52 AM, 03rd Dec                     abuzar                    Leave it           09:53 AM, 03rd Dec                     abuzar                    I will wait           09:53 AM, 03rd Dec                   Hilah                   once we hear from the concerned team we will let you know on your Email [email-masked]           09:55 AM, 03rd Dec                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:55 AM, 03rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5397308